Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Cookie Consent update request for 1.6.x  (Read 4784 times)

0 Members and 1 Guest are viewing this topic.

Sweetener

  • Coppermine regular visitor
  • **
  • Country: 00
  • Offline Offline
  • Posts: 54
Cookie Consent update request for 1.6.x
« on: October 19, 2019, 02:19:29 pm »

Can somebody please update this amazing plugin?

ron4mac

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Posts: 1363
Re: Cookie Consent update request for 1.6.x
« Reply #1 on: October 19, 2019, 02:44:13 pm »

The 1.5.x version should work okay with CPG 1.6.x
Logged

Sweetener

  • Coppermine regular visitor
  • **
  • Country: 00
  • Offline Offline
  • Posts: 54
Re: Cookie Consent update request for 1.6.x
« Reply #2 on: October 19, 2019, 03:09:11 pm »

Hmmm It doesnt work for me, Iíll try it again

Feri

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Re: Cookie Consent update request for 1.6.x
« Reply #3 on: November 01, 2019, 12:32:49 am »

Hey. I'm facing issues I think with this plugin. I've the latest stuff from everything and it says my browser does not support cookies. I tried all browsers, no help and now I can't login to my gallery!! :(
Logged

ron4mac

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Posts: 1363
Re: Cookie Consent update request for 1.6.x
« Reply #4 on: November 01, 2019, 03:24:50 am »

Link to CPG installation, please.
Logged

Sweetener

  • Coppermine regular visitor
  • **
  • Country: 00
  • Offline Offline
  • Posts: 54
Re: Cookie Consent update request for 1.6.x
« Reply #5 on: November 01, 2019, 03:03:43 pm »

Hey. I'm facing issues I think with this plugin. I've the latest stuff from everything and it says my browser does not support cookies. I tried all browsers, no help and now I can't login to my gallery!! :(

Hi, did u check that your theme have {CUSTOM_FOOTER} ?

Feri

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Re: Cookie Consent update request for 1.6.x
« Reply #6 on: November 02, 2019, 05:03:22 pm »

Yes I tried that, it's not the issue. Here is my gallery:http://simsfanshu.hu/gallery/
Logged

ron4mac

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Posts: 1363
Re: Cookie Consent update request for 1.6.x
« Reply #7 on: November 02, 2019, 05:23:35 pm »

Check that you have a cookie name set in the config.
example: sim_cpg
Logged

Feri

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Re: Cookie Consent update request for 1.6.x
« Reply #8 on: November 02, 2019, 06:47:57 pm »

I'm sorry but where should that be? :/ I'm kinda lost.
Logged

Phill Luckhurst

  • Administrator
  • Coppermine addict
  • *****
  • Country: gb
  • Offline Offline
  • Gender: Male
  • Posts: 4686
    • Windsurf.me
Re: Cookie Consent update request for 1.6.x
« Reply #9 on: November 02, 2019, 08:08:32 pm »

Click the config button and scroll down to cookie settings - https://documentation.coppermine-gallery.net/en/configuration.htm#admin_cookie
Logged
It is a mistake to think you can solve any major problems just with potatoes.

Feri

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Re: Cookie Consent update request for 1.6.x
« Reply #10 on: November 03, 2019, 12:07:46 am »

Oh that one. Yes I have it set up, but the thing is my gallery won't even let me log in so :D
Logged

Feri

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Re: Cookie Consent update request for 1.6.x
« Reply #11 on: November 05, 2019, 05:32:06 pm »

Anyone? :/  Please help me out, I want my gallery back. :(
Logged

ron4mac

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Posts: 1363
Re: Cookie Consent update request for 1.6.x
« Reply #12 on: November 05, 2019, 07:58:04 pm »

Logged

Feri

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Re: Cookie Consent update request for 1.6.x
« Reply #13 on: November 05, 2019, 08:59:36 pm »

Thank you!!
Logged

ron4mac

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Posts: 1363
Re: Cookie Consent update request for 1.6.x
« Reply #14 on: November 05, 2019, 09:59:13 pm »

Unfortunately your server setup is not letting my file manager function correctly. It seems to be missing a DOCUMENT_ROOT.
Perhaps you could find a way to do what I would have done:
In the CPG database find an entry in the _config table for cookies_need_consent and set it from 1 to 0.
Logged

Feri

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Re: Cookie Consent update request for 1.6.x
« Reply #15 on: November 08, 2019, 02:27:00 pm »

Thank you so much! :) it worked
Logged
Pages: [1]   Go Up
 

Page created in 0.029 seconds with 22 queries.